glab(1)

NAME

glab-release-view - View information about a GitLab release.

SYNOPSIS

glab release view [flags]

DESCRIPTION

View information about a GitLab release.

Without an explicit tag name argument, shows the latest release in the project.

OPTIONS

-w, --web[=false]
    Open the release in the browser.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    # View the latest release of a GitLab repository
    $ glab release view
    # View a release with specified tag name
    $ glab release view v1.0.1

SEE ALSO

glab-release(1)